--[[
constants.fr.lua -- update 26 September 2007 (KKram & Trs)
This file defines an AceLocale table for all the various text strings needed
by AtlasLoot.  In this implementation, if a translation is missing, it will fall
back to the English translation.

The ["text"] = true; shortcut can ONLY be used for English (the root translation).
]]




--Create the library instance
local AL = AceLibrary("AceLocale-2.2"):new("AtlasLoot");







--Register translations
AL:RegisterTranslations("frFR", function() return {
    --Text strings for UI objects
    --["AtlasLoot"] = true,   --ATLASLOOT_TITLE
    ["No match found for"] = "Aucun r\195\169sultat trouv\195\169 pour",  --ATLASLOOT_NOMATCH
    ["Search"] = "Chercher",  --ATLASLOOT_SEARCH
    ["Clear"] = "Effacer",  --ATLASLOOT_CLEAR
    ["Select Loot Table"] = "Choisir une Liste",   --ATLASLOOT_DEFAULTFRAME_MENU
    ["Select Sub-Table"] = "Choisir une Sous-Liste",
    ["Drop Rate: "] = "Chance de tomber: ",  --ATLASLOOT_DROP_RATE
    --["DKP"] = true,    --ATLASLOOT_DKP
    ["Priority:"] = "Priorit\195\169:",  --ATLASLOOT_PRIORITY
    ["Click boss name to view loot."] = "Cliquez sur le nom du boss pour voir les objets.",  --ATLASLOOT_BANNER_TEXT
    ["Various Locations"] = "Lieux divers",   --ATLASLOOT_VARIOUS_LOC
    ["This is a loot browser only.  To view maps as well, install either Atlas or Alphamap."] = "Affiche uniquement les objets. Pour les cartes, installez Atlas ou Alphamap.",   --ATLASLOOT_DEFAULTFRAME_NOTICE
    ["Toggle AL Panel"] = "Panneau AtlasLoot",   --ATLASLOOT_PANEL_TOGGLE
    [" is safe."] = " est valide.",  --ATLASLOOT_SAFE_MESSAGE
    ["Server queried for "] = "Interrogation du serveur pour ",  --ATLASLOOT_QUERY_MESSAGE
    [".  Right click on any other item to refresh the loot page."] = ".  Clic-droit sur un autre objet permet de rafra\195\174chir la page.", --ATLASLOOT_RECLICK_MESSAGE
    ["Back"] = "Retour",  --ATLASLOOT_UIBACK
    ["Level 60"] = "Niveau 60", --ATLASLOOT_LEVEL_60
    ["Level 70"] = "Niveau 70",  --ATLASLOOT_LEVEL_70
    ["|cffff0000(unsafe)"] = " |cffff0000(invalide)",  --ATLASLOOT_NO_ITEMINFO
    ["Misc"] = "Divers",  --ATLASLOOT_MISC
    ["Rewards"] = "R\195\169compenses",
    ["Heroic Mode"] = "Mode H\195\169ro\195\175que",  --ATLASLOOT_HEROIC
    ["Normal Mode"] = "Mode Normal",  --ATLASLOOT_NORMAL
    --["Raid"] = true,  --ATLASLOOT_RAID 
    --["Factions - Azeroth"] = true,
    ["Factions - Outland"] = "Factions - Outreterre",
    ["Factions - Shattrath City"] = "Factions - Shattrath",
    --["Pre-Burning Crusade"] = true,
    --["Post-Burning Crusade"] = true,
    ["Choose Table ..."] = "Choisissez une liste...",
    ["Close Menu"] = "Fermer la liste",

    --Text for Options Panel
    ["Atlasloot Options"] = "Options d'Atlasloot",  --ATLASLOOT_OPTIONS_TITLE
    ["Safe Chat Links |cff1eff00(recommended)|r"] = "Liens s\195\187rs de Canal |cff1eff00(recommand\195\169)|r",  --ATLASLOOT_OPTIONS_SAFE_LINKS
    ["Enable all Chat Links |cffff0000(use at own risk)|r"] = "Liens de Canal tous activ\195\169s |cffff0000(risqu\195\169e)|r",  --ATLASLOOT_OPTIONS_ALL_LINKS
    ["Default Tooltips"] = "Bulles d'aide par d\195\169fault", --ATLASLOOT_OPTIONS_DEFAULT_TOOLTIPS
    ["Lootlink Tooltips"] = "Bulles d'aide Lootlink", --ATLASLOOT_OPTIONS_LOOTLINK_TOOLTIPS
    ["|cff9d9d9dLootlink Tooltips|r"] = "|cff9d9d9dBulles d'aide Lootlink",  --ATLASLOOT_OPTIONS_LOOTLINK_TOOLTIPS_DISABLED
    ["ItemSync Tooltips"] = "Bulles d'aide ItemSync",  --ATLASLOOT_OPTIONS_ITEMSYNC_TOOLTIPS
    ["|cff9d9d9dItemSync Tooltips|r"] = "|cff9d9d9dBulles d'aide ItemSync",  --ATLASLOOT_OPTIONS_ITEMSYNC_TOOLTIPS_DISABLED
    ["Use EquipCompare"] = "Utiliser EquipCompare",  --ATLASLOOT_OPTIONS_EQUIPCOMPARE
    ["|cff9d9d9dUse EquipCompare|r"] = "|cff9d9d9dUtiliser EquipCompare",  --ATLASLOOT_OPTIONS_EQUIPCOMPARE_DISABLED
    ["Show Comparison Tooltips"] = "Bulles d'aide comparatives",
    ["Make Loot Table Opaque"] = "Fond de liste opaque",  --ATLASLOOT_OPTIONS_OPAQUE
    ["Show itemIDs at all times"] = "Voir l'ID des objets",  --ATLASLOOT_OPTIONS_ITEMIDS
    ["Hide AtlasLoot Panel"] = "Cacher le panneau AtlasLoot",  --ATLASLOOT_OPTIONS_HIDEPANEL
    ["Show Minimap Button"] = "Voir le bouton sur la Mini-carte",  --ATLASLOOT_OPTIONS_MINIMAP
    ["Set Minimap Button Position"] = "Position du bouton sur la Mini-carte",  --ATLASLOOT_OPTIONS_MINIMAPPOS
    ["Suppress text spam when querying items"] = "Supprime les messages d'interrogation des objets",
    ["Notify me when a LoD Module is loaded"] = "M'informer quand un module est charg\195\169",
    ["Load all loot modules at startup"] = "Charger tous les modules au d\195\169marrage",
    ["Done"] = "Ok",  --ATLASLOOT_OPTIONS_DONE

	--Error Messages and warnings
    ["AtlasLoot Error!"] = "Erreur AtlasLoot!",
    --Incomplete Table Registry error message
    [" not listed in loot table registry, please report this message to the AtlasLoot forums at http://www.atlasloot.net"] = " non r\195\169pertori\195\169 dans la table des objets enregistr\195\169s, merci de transmettre ce message sur les forums d'AtlasLoot sur http://www.atlasloot.net",
    --LoD Module disabled or missing
    [" is unavailable, the following load on demand module is required: "] = " est indisponible, le module suivant (charg\195\169 \195\160 la demande) est requis: ",
    --LoD Module load sequence could not be completed
    ["Status of the following module could not be determined: "] = "Le status du module suivant n'a pu \195\170tre d\195\169termin\195\169: ",
    --LoD Module required has loaded, but loot table is missing
    [" could not be accessed, the following module may be out of date: "] = " n'a pas pu \195\170tre consult\195\169, le module suivant peut \195\170tre d\195\169pass\195\169: ",
    --LoD module loaded successfully
    ["sucessfully loaded."] = "chargement r\195\169ussi.",
    --Need a big dataset for searching
    ["Loading available tables for searching"] = "Chargement des tables disponibles pour la recherche",
     --All Available modules loaded
    ["All Available Modules Loaded"] = "Tous les modules disponibles sont charg\195\169s",

    --Minimap Button
    ["|cff1eff00Left-Click|r Browse Loot Tables"] = "|cff1eff00Clic-Gauche|r Parcours des Listes d'Objets",  --ATLASLOOT_MINIMAPBUTTON_LINE1
    ["|cffff0000Right-Click|r View Options"] = "|cffff0000Clic-Droit|r Affiche les Options",  --ATLASLOOT_MINIMAPBUTTON_LINE2
    ["|cffff0000Shift-Click|r View Options"] = "|cffff0000Shift-Clic|r Affiche les Options",  --ATLASLOOT_MINIMAPBUTTON_LINE2_ALT
    ["|cffccccccLeft-Click + Drag|r Move Minimap Button"] = "|cffccccccLeft-Clic+Maintenir|r D\195\169place le bouton sur la Mini-carte",  --ATLASLOOT_MINIMAPBUTTON_LINE3
    
    --AtlasLoot Panel
    --["Options"] = true,  --ATLASLOOT_PANEL_BUTTON_OPTIONS
    --["Collections"] = true, --ATLASLOOT_PANEL_BUTTON_SETS
    --["Factions"] = true,  --ATLASLOOT_PANEL_BUTTON_REPUTATION
    --["World Events"] = true,
    ["Load Modules"] = "Charger les modules",
    
    --First time user
    ["Welcome to Atlasloot Enhanced.  Please take a moment to set your preferences for tooltips and links in the chat window.\n\n  This options screen can be reached again at any later time by typing '/atlasloot'."] = "Bienvenue sur Atlasloot Enhanced. Veuillez prendre un moment pour s\195\169lectionner vos pr\195\169f\195\169rences pour les bulles d'aides et les liens de la fen\195\170tre de discussion.\n\n Cet \195\169cran d'options peut \195\170tre atteint \195\160 n'importe quel moment en tapant '/atlasloot'.", --ATLASLOOT_FIRST_TIME_TEXT
    ["Setup"] = "Installation",  --ATLASLOOT_FIRST_TIME_BUTTON

    --Old Atlas Detected
    ["It has been detected that your version of Atlas does not match the version that Atlasloot is tuned for ("] = "Il a \195\169t\195\169 d\195\169tect\195\169 que votre version d'Atlas n'est pas adapt\195\169 \195\160 la version d'Atlasloot, laquelle est \195\169tudi\195\169e pour (", --ATLASLOOT_OLD_ATLAS_TEXT_PT1
    [").  Depending on changes, there may be the occasional error, so please visit http://www.atlasmod.com as soon as possible to update."] = ").  Suivant les changements, des erreurs peuvent survenir, aussi consultez le site http://www.atlasmod.com.",  --ATLASLOOT_OLD_ATLAS_TEXT_PT2
    --["OK"] = true,   --ATLASLOOT_OLD_ATLAS_BUTTON
    ["Incompatible Atlas Detected"] = "Incompatibilit\195\169 d'Atlas d\195\169tect\195\169e ",
    
    --Unsafe item tooltip
    ["Unsafe Item"] = "Objet invalide", --ATLASLOOT_ERRORTOOLTIP_L1
    ["ItemID:"] = "ObjetID:",  --ATLASLOOT_ERRORTOOLTIP_L2
    ["This item is unsafe.  To view this item without the risk of disconnection, you need to have first seen it in the game world. This is a restriction enforced by Blizzard since Patch 1.10."] =	"Cet objet n'est pas fiable.\nPour voir cet objet sans risque de d\195\169connexion, vous devez l'avoir d\195\169j\195\160 vu une fois dans le jeu.\nCette restriction est impos\195\169e par Blizzard depuis la mise \195\160 jour 1.10.", --ATLASLOOT_ERRORTOOLTIP_L3
    ["You can right-click to attempt to query the server.  You may be disconnected."] = "Un clic-droit permet de tenter d'interroger le serveur.\nVous pouvez \195\170tre d\195\169connect\195\169.", --ATLASLOOT_ERRORTOOLTIP_L4

    --Misc Inventory related words
    ["Mount"] = "Monture",  -- ATLASLOOT_MOUNT
    ["Enchant"] = "Enchantement",  --ATLASLOOT_ENCHANT
    ["Trade Goods"] = "Artisanat",  --ATLASLOOT_TRADE_GOODS
    ["Scope"] = "Lunette de vis\195\169e",  --ATLASLOOT_SCOPE
    ["Pet"] = "Animal de compagnie",  --ATLASLOOT_PET
    ["Darkmoon Faire Card"] = "Carte de la foire de Sombrelune",  --ATLASLOOT_DARKMOON
    ["Book"] = "Livre",  --ATLASLOOT_BOOK
    ["Banner"] = "Etendard",  --ATLASLOOT_BANNER
    --["Set"] = true,  --ATLASLOOT_SET
    ["Token"] = "Insigne",  --ATLASLOOT_TOKEN
    ["Crafting Reagent"] = "Composant de Craft", --ATLASLOOT_CRAFTING
    ["Skinning Knife"] = "Couteau \195\160 d\195\169pecer",
    ["Herbalism Knife"] = "Couteau d'herboriste",
    ["Fishing Pole"] = "Canne \195\160 p\195\170che",
    ["Fish"] = "Poisson",
    ["Combat Pet"] = "Animal de compagnie de combat",
    ["Fireworks"] = "Feux d'artifice",
	
    --Labels for loot descriptions
    --["Classes:"] = true,  --ATLASLOOT_CLASSES
    ["This Item Begins a Quest"] = "Cet objet permet de lancer une qu\195\170te",  --ATLASLOOT_ITEMBEGINSQUEST
    ["Quest Item"] = "Objet de Qu\195\170te",  --ATLASLOOT_QUESTITEM
    ["Quest Reward"] = "R\195\169compense de qu\195\170te",  --ATLASLOOT_QUESTREWARD
    ["Shared"] = "Partag\195\169",  --ATLASLOOT_SHARED 
    --["Unique"] = true,  --ATLASLOOT_UNIQUE
    ["Right Half"] = "Moiti\195\169 droite",  --ATLASLOOT_RIGHTSIDE
    ["Left Half"] = "Moiti\195\169 gauche",  --ATLASLOOT_LEFTSIDE
    ["28 Slot Soul Shard"] = "28 emplacements Pierre d'\195\162me",  --ATLASLOOT_FELCOREBAG
    ["18 Slot"] = "18 emplacements",  --ATLASLOOT_ONYBAG
    ["16 Slot"] = "16 emplacements",  --ATLASLOOT_16SLOT
    ["10 Slot"] = "10 emplacements",  --ATLASLOOT_WCBAG
    ["(has random enchantment)"] = "(caract\195\169ristiques al\195\169atoires)",  --ATLASLOOT_RANDOM
    ["Use to purchase rewards"] = "Pour obtenir les r\195\169compenses", --ATLASLOOT_TOKENS, ATLASLOOT_FACTION_ARGENT_INSIGNIAS
    ["Use to purchase rewards (Horde)"] = "Pour obtenir les r\195\169compenses (Horde)",  --ATLASLOOT_TOKENS_HORDE
    ["Use to purchase rewards (Alliance)"] = "Pour obtenir les r\195\169compenses (Alliance)",  --ATLASLOOT_TOKENS_ALLIANCE
    --["World Bosses"] = true,
    ["Reputation Factions"] = "Factions de r\195\169putation",
    --["Sets/Collections"] = true,
    ["Card Game Item"] = "Objet de Jeu de Carte",
    ["Tier 4"] = "Set T4",
    ["Tier 5"] = "Set T5",
    ["Tier 6"] = "Set T6",
    ["Arena Reward"] = "R\195\169compense d'Ar\195\168ne", 
    ["Conjured Item"] = "Objet Conjur\195\169", 
    ["Used to summon boss"] = "Utilis\195\169 pour invoquer un boss", 

    --["Phase 1"] = true, 
    --["Phase 2"] = true, 
    --["Phase 3"] = true, 
    ["Fire"] = "Feu", 
    ["Water"] = "Eau", 
    ["Wind"] = "Vent", 
    ["Earth"] = "Terre", 
    ["Master Angler"] = "Meilleur p\195\170cheur", 
    ["First Prize"] = "1er prix", 
    ["Rare Fish Rewards"] = "R\195\169compenses des poissons rares", 
    ["Rare Fish"] = "Poissons rares", 

    --Card Game Decks and descriptions
    ["Upper Deck Card Game Items"] = "Objets des cartes \195\160 jouer WOW TCG",
    ["Heroes of Azeroth"] = "H\195\169ros d'Azeroth",
    ["Through The Dark Portal"] = "A travers la porte des t\195\169n\195\168bres",
    ["Fires of Outland"] = "Feux de l'Outreterre",
    ["Loot Card Items"] = "Objets (cartes \195\160 jouer)", 
    ["UDE Items"] = "Objets (points UDE)",
    ["Landro Longshot"] = "Landro Tirauloin",
    ["Thunderhead Hippogryph"] = "Hippogryffe T\195\170te-Tonnerre",
    ["Saltwater Snapjaw"] = "Gueule d'Acier des Mers",
    ["King Mukla"] = "Roi Mukla",
    ["Rest and Relaxation"] = "Repos et relaxation", --  vrifier
    ["Fortune Telling"] = "La Bonne Aventure",
    ["Goblin Gumbo"] = "Gumbo Gobelin",
    ["Gone Fishin'"] = "Parti P\195\170cher",
    ["Spectral Tiger"] = "Tigre Spectral",
    
    --Special loot categories for Battlegrounds
    ["Misc. Rewards"] = "R\195\169compenses Diverses",  --ATLASLOOT_BG_MISC
    ["Superior Rewards"] = "R\195\169compenses Sup\195\169rieurs", --ATLASLOOT_BG_BLUE
    ["Epic Rewards"] = "R\195\169compenses Epiques",  --ATLASLOOT_BG_PURPLE
    ["Level 10-19 Rewards"] = "R\195\169compenses Niveau 10-19",
    ["Level 20-29 Rewards"] = "R\195\169compenses Niveau 20-29",
    ["Level 30-39 Rewards"] = "R\195\169compenses Niveau 30-39",
    ["Level 40-49 Rewards"] = "R\195\169compenses Niveau 40-49",
    ["Level 50-59 Rewards"] = "R\195\169compenses Niveau 50-59",
    ["Level 60 Rewards"] = "R\195\169compenses Niveau 60",
    
    --Brood Paths
    ["Path of the Conqueror"] = "La voie du conqu\195\169rant", --ATLASLOOT_BROOD_CONQUEROR
    ["Path of the Invoker"] = "La voie de l'invocateur",  --ATLASLOOT_BROOD_INVOKER
    ["Path of the Protector"] = "La voie du protecteur",  --ATLASLOOT_BROOD_PROTECTOR
    
    --Violet Eye Paths
    ["Path of the Violet Protector"] = "La voie du protecteur pourpre",  --ATLASLOOT_FACTION_VIOLETEYE_PROTECTOR
    ["Path of the Violet Mage"] = "La voie du mage pourpre",  --ATLASLOOT_FACTION_VIOLETEYE_MAGE
    ["Path of the Violet Assassin"] = "La voie de l'assassin pourpre",  --ATLASLOOT_FACTION_VIOLETEYE_ASSASSIN
    ["Path of the Violet Restorer"] = "La voie du gu\195\169risseur pourpre",  --ATLASLOOT_FACTION_VIOLETEYE_RESTORER
    
    --AQ Opening Event
    ["Red Scepter Shard"] = "Fragment de sceptre rouge",  --ATLASLOOT_RED_SCEPTER
    ["Blue Scepter Shard"] = "Fragment de sceptre bleu",  --ATLASLOOT_BLUE_SCEPTER
    ["Green Scepter Shard"] = "Fragment de sceptre vert",  --ATLASLOOT_GREEN_SCEPTER
    ["Scepter of the Shifting Sands"] = "Le Sceptre des Sables changeants",  --ATLASLOOT_SCEPTER
    
    --World PvP
    ["Hellfire Fortifications"] = "Fortifications des flammes infernales", 
    ["Twin Spire Ruins"] = "Ruines des fl\195\168ches jumelles", --ATLASLOOT_ZONE_ZANGAR_W_PVP
    ["Spirit Towers"] = "Tour des esprits",  --ATLASLOOT_ZONE_TEROKKAR_W_PVP
    --["Halaa"] = true,  --ATLASLOOT_ZONE_NAGRAND_W_PVP

    --Karazhan Opera Event Headings
    ["Shared Drops"] = "Objets en commun",  --ATLASLOOT_KARAOPERA_SHARED
    ["Romulo & Julianne"] = "Romeo & Juliette", --ATLASLOOT_KARAOPERA_ROMEOANDJULIET
    ["Wizard of Oz"] = "Le Magicien d'Oz",  --ATLASLOOT_KARAOPERA_WIZARDOFOZ
    ["Red Riding Hood"] = "Petit Chaperon Rouge",  --ATLASLOOT_KARAOPERA_REDRIDINGHOOD
    
    --Karazhan Animal Boss Types
    ["Spider"] = "Araign\195\169e",  --ATLASLOOT_KARA_ANIMAL_1_TYPE
    ["Darkhound"] = "Sombredogue",  --ATLASLOOT_KARA_ANIMAL_2_TYPE
    ["Bat"] = "Chauve-souris",  --ATLASLOOT_KARA_ANIMAL_3_TYPE
    
    --ZG Tokens
    ["Primal Hakkari Kossack"] = "Casaque primordiale hakkari", --ATLASLOOT_Primal_Hakkari_Kossack
    ["Primal Hakkari Shawl"] = "Ch\195\162le primordial hakkari",  --ATLASLOOT_Primal_Hakkari_Shawl
    ["Primal Hakkari Bindings"] = "Manchettes primordiales hakkari", --ATLASLOOT_Primal_Hakkari_Bindings
    ["Primal Hakkari Sash"] = "Echarpe primordiale hakkari", --ATLASLOOT_Primal_Hakkari_Sash
    ["Primal Hakkari Stanchion"] = "Etan\185\167on primordial hakkari", --ATLASLOOT_Primal_Hakkari_Stanchion
    ["Primal Hakkari Aegis"] = "Egide primordiale hakkari",  --ATLASLOOT_Primal_Hakkari_Aegis
    ["Primal Hakkari Girdle"] = "Ceinturon primordial hakkari", --ATLASLOOT_Primal_Hakkari_Girdle
    ["Primal Hakkari Armsplint"] = "Brachiales primordiales hakkari", --ATLASLOOT_Primal_Hakkari_Armsplint
    ["Primal Hakkari Tabard"] = "Tabard primordial hakkari", --ATLASLOOT_Primal_Hakkari_Tabard
    
    --AQ20 Tokens
    ["Qiraji Ornate Hilt"] = "Manche orn\195\169 qiraji", --ATLASLOOT_Qiraji_Ornate_Hilt
    ["Qiraji Martial Drape"] = "Drap\195\169 martial qiraji", --ATLASLOOT_Qiraji_Martial_Drape
    ["Qiraji Magisterial Ring"] = "Anneau de magistrat qiraji",  --ATLASLOOT_Qiraji_Magisterial_Ring
    ["Qiraji Ceremonial Ring"] = "Anneau de c\195\169r\195\169monie qiraji",  --ATLASLOOT_Qiraji_Ceremonial_Ring
    ["Qiraji Regal Drape"] = "Drap\195\169 royal qiraji",   --ATLASLOOT_Qiraji_Regal_Drape
    ["Qiraji Spiked Hilt"] = "Manche \195\160 pointes qiraji",   --ATLASLOOT_Qiraji_Spiked_Hilt
    
    --AQ40 Tokens
    ["Qiraji Bindings of Dominance"] = "Manchettes de domination qiraji", --ATLASLOOT_Qiraji_Bindings_of_Dominance
    ["Qiraji Bindings of Command"] = "Diad\195\168me de Vek'nilash", --ATLASLOOT_Qiraji_Bindings_of_Command
    ["Vek'nilash's Circlet"] = "Peau intacte d'Ouro",  --ATLASLOOT_Veknilashs_Circlet
    ["Vek'lor's Diadem"] = "Carcasse du Dieu tr\195\168s ancien",   --ATLASLOOT_Veklors_Diadem
    ["Ouro's Intact Hide"] = "Manchettes de commandement qiraji",  --ATLASLOOT_Ouros_Intact_Hide
    ["Skin of the Great Sandworm"] = "Diad\195\168me de Vek'lor",  --ATLASLOOT_Skin_of_the_Great_Sandworm
    ["Husk of the Old God"] = "Peau du Grand ver des sables",  --ATLASLOOT_Husk_of_the_Old_God
    ["Carapace of the Old God"] = "Carapace du Dieu tr\195\168s ancien",  --ATLASLOOT_Carapace_of_the_Old_God

    --Blacksmithing Crafted Sets
    ["Imperial Plate"] = "Armure imp\195\169riale en plaques", --ATLASLOOT_CRAFTSET_IMPERIALPLATE
    ["The Darksoul"] = "La T\195\169n\195\169br\195\162me", --ATLASLOOT_CRAFTSET_DARKSOUL
    ["Fel Iron Plate"] = "Plaque de gangrefer", --ATLASLOOT_CRAFTSET_FELIRONPLATE
    ["Adamantite Battlegear"] = "Tenue de combat en adamantite", --ATLASLOOT_CRAFTSET_ADAMANTITEB
    ["Flame Guard"] = "Garde des flammes", --ATLASLOOT_CRAFTSET_FLAMEGUARD
    ["Enchanted Adamantite Armor"] = "Armure d'adamantite enchant\195\169e", --ATLASLOOT_CRAFTSET_ENCHANTEDADAMAN
    ["Khorium Ward"] = "Gardien de khorium", --ATLASLOOT_CRAFTSET_KHORIUM
    ["Faith in Felsteel"] = "Foi dans le gangracier", --ATLASLOOT_CRAFTSET_FELSTEEL
    ["Burning Rage"] = "Rage ardente", --ATLASLOOT_CRAFTSET_BURNINGRAGE
    ["Bloodsoul Embrace"] = "Etreinte d'\195\162mesang", --ATLASLOOT_CRAFTSET_BLOODSOUL
    ["Fel Iron Chain"] = "Anneaux de gangrefer", --ATLASLOOT_CRAFTSET_FELIRONCHAIN

    --Tailoring Crafted Sets
    ["Bloodvine Garb"] = "Atours de vignesang", --ATLASLOOT_CRAFTSET_BLOODVINEGARB
    ["Netherweave Vestments"] = "Tisse-n\195\169ant impr\195\169gn\195\169", --ATLASLOOT_CRAFTSET_NEATHERVESTMENTS
    ["Imbued Netherweave"] = "Tisse-n\195\169ant impr\195\169gn\195\169", --ATLASLOOT_CRAFTSET_IMBUEDNEATHER
    ["Arcanoweave Vestments"] = "Habit de tisse-arcane", --ATLASLOOT_CRAFTSET_ARCANOVEST
    ["The Unyielding"] = "L'Inflexible", --ATLASLOOT_CRAFTSET_TUNYIELDING
    ["Whitemend Wisdom"] = "Sagesse de la blanche gu\195\169rison", --ATLASLOOT_CRAFTSET_WHITEMENDWIS
    ["Spellstrike Infusion"] = "Infusion frappe-sort", --ATLASLOOT_CRAFTSET_SPELLSTRIKEINFU
    ["Battlecast Garb"] = "Atours d'escarmouche", --ATLASLOOT_CRAFTSET_BATTLECASTG
    ["Soulcloth Embrace"] = "Etreinte d'\195\162m\195\169toffe", --ATLASLOOT_CRAFTSET_SOULCLOTHEMBRACE
    ["Primal Mooncloth"] = "Etoffe lunaire primordiale", --ATLASLOOT_CRAFTSET_PRIMALMOON
    ["Shadow's Embrace"] = "Etreinte de l'ombre", --ATLASLOOT_CRAFTSET_SHADOWEMBRACE
    ["Wrath of Spellfire"] = "Habit du feu-sorcier", --ATLASLOOT_CRAFTSET_WRATHSPELLFIRE

    --Leatherworking Crafted Sets
    ["Volcanic Armor"] = "Armure volcanique", --ATLASLOOT_CRAFTSET_VOLCANICA
    ["Ironfeather Armor"] = "Armure de plumacier", --ATLASLOOT_CRAFTSET_IRONFEATHER
    ["Stormshroud Armor"] = "Armure temp\195\169tueuse", --ATLASLOOT_CRAFTSET_STORMSHROUD
    ["Devilsaur Armor"] = "Armure de diablosaure", --ATLASLOOT_CRAFTSET_DEVILARMOR 
    ["Blood Tiger Harness"] = "Harnais du tigre-sang", --ATLASLOOT_CRAFTSET_BLOODTIGER 
    ["Primal Batskin"] = "Peau de chauve-souris primodiale", --ATLASLOOT_CRAFTSET_BATSKINA 
    ["Wild Draenish Armor"] = "Armure draenique sauvage", --ATLASLOOT_CRAFTSET_WILDDRAENI 
    ["Thick Draenic Armor"] = "Armure draenique \195\169paisse", --ATLASLOOT_CRAFTSET_THICKDREANI 
    ["Fel Skin"] = "Gangrepeau", --ATLASLOOT_CRAFTSET_FELSKIN 
    ["Strength of the Clefthoof"] = "Force du sabot-fourchu", --ATLASLOOT_CRAFTSET_SCLEFTHOOF 
    ["Green Dragon Mail"] = "Mailles de dragon vert", --ATLASLOOT_CRAFTSET_GREENDRAGONM 
    ["Blue Dragon Mail"] = "Mailles de dragon bleu", --ATLASLOOT_CRAFTSET_BLUEDRAGONM 
    ["Black Dragon Mail"] = "Mailles de dragon noir", --ATLASLOOT_CRAFTSET_BLACKDRAGONM 
    ["Scaled Draenic Armor"] = "Armure draenique en \195\169cailles", --ATLASLOOT_CRAFTSET_SACLEDDREANI
    ["Felscale Armor"] = "Armure en gangr\195\169caille", --ATLASLOOT_CRAFTSET_FELSCALEA
    ["Felstalker Armor"] = "Armure de traqueur gangren\195\169", --ATLASLOOT_CRAFTSET_FELSTALKERA 
    ["Fury of the Nether"] = "Furie du N\195\169ant", --ATLASLOOT_CRAFTSET_NEATHERFURY 
    ["Primal Intent"] = "Intention primordiale", --ATLASLOOT_CRAFTSET_PRIMALINTENT 
    ["Windhawk Armor"] = "Armure Faucont-du-vent", --ATLASLOOT_CRAFTSET_WINDHAWKA 
    ["Netherscale Armor"] = "Armure en \195\169cailles du N\195\169ant", --ATLASLOOT_CRAFTSET_NEATHERSCALEA 
    ["Netherstrike Armor"] = "Armure Coup-de-N\195\169ant", --ATLASLOOT_CRAFTSET_NEATHERSTRIKEA 

    --Pre-60 Sets
    ["Defias Leather"] = "Cuir d\195\169fias", --ATLASLOOT_PRE60_DEADMINES 
    ["Embrace of the Viper"] = "Etreinte de la vip\195\168re", --ATLASLOOT_PRE60_WAILING
    ["Chain of the Scarlet Crusade"] = "Cotte de mailles de la croisade \195\169carlate", --ATLASLOOT_PRE60_SCARLET
    ["The Gladiator"] = "Le Gladiateur", --ATLASLOOT_PRE60_BLACKROCKD
    ["Ironweave Battlesuit"] = "Tenue de bataille Tisse-fer", --ATLASLOOT_PRE60_IRONWEAVE
    ["Necropile Raiment"] = "Grande tenue n\195\169cropile", --ATLASLOOT_PRE60_NECROPILE
    ["Cadaverous Garb"] = "Atours cadav\195\169riques", --ATLASLOOT_PRE60_CADAVEROUS
    ["Bloodmail Regalia"] = "Tenue de parade en mailles sanglantes", --ATLASLOOT_PRE60_BLOODMAIL
    ["Deathbone Guardian"] = "Gardien des ossements", --ATLASLOOT_PRE60_DEATHBONE
    ["The Postmaster"] = "Le Ma\195\174tre de poste", --ATLASLOOT_PRE60_STRAT
    ["Scourge Invasion"] = "Invasion du Fl\195\169au", --ATLASLOOT_PRE60_SCOURGEINVASION
    ["Regalia of Undead Cleansing"] = "Tenue de parade de tueur de mort-vivant", --ATLASLOOT_PRE60_UNDEADCLOTH
    ["Undead Slayer's Armor"] = "Armure de tueur de mort-vivant", --ATLASLOOT_PRE60_UNDEADLEATHER
    ["Garb of the Undead Slayer"] = "Atours de tueur de mort-vivant", --ATLASLOOT_PRE60_UNDEADMAIL
    ["Battlegear of Undead Slaying"] = "Tenue de combat de tueur de mort-vivant", --ATLASLOOT_PRE60_UNDEADPLATE
    ["Shard of the Gods"] = "Eclat des dieux", --ATLASLOOT_PRE60_SHARDOFGODS
    ["Zul'Gurub Rings"] = "Anneaux Zul'Gurub", --ATLASLOOT_PRE60_ZGRINGS
    ["Major Mojo Infusion"] = "Infusion de mojo majeure", --ATLASLOOT_PRE60_MOJOINFUSION
    ["Overlord's Resolution"] = "R\195\169solution du suzerain", --ATLASLOOT_PRE60_OVERLORDRESO
    ["Prayer of the Primal"] = "Pri\195\168re du Primordial", --ATLASLOOT_PRE60_PRIMALPRAYER
    ["Zanzil's Concentration"] = "Concentration de Zanzil", --ATLASLOOT_PRE60_ZANZILCON
    ["Spirit of Eskhandar"] = "Esprit d'Eskhandar", --ATLASLOOT_PRE60_SPIRITOFESKHANDAR
    ["The Twin Blades of Hakkari"] = "Les Lames jumelles des Hakkari", --ATLASLOOT_PRE60_HAKKARIBLADES
    ["Primal Blessing"] = "B\195\169n\195\169diction primordiale", --ATLASLOOT_PRE60_PRIMALBLESSING
    ["Dal'Rend's Arms"] = "Armes de Dal'Rend", --ATLASLOOT_PRE60_DALREND
    ["Spider's Kiss"] = "Baiser de l'araign\195\169e", --ATLASLOOT_PRE60_SPIDERKISS

    --BC Sets
    ["The Twin Stars"] = "Les Etoiles jumelles",
    ["The Twin Blades of Azzinoth"] = "Les Lames Doubles d'Azzinoth",
	
    --ZG Sets
    ["Haruspex's Garb"] = "Atours d'haruspice", --ATLASLOOT_ZG_DRUID 
    ["Predator's Armor"] = "Armure de pr\195\169dateur", --ATLASLOOT_ZG_HUNTER 
    ["Illusionist's Attire"] = "Costume d'illusionniste", --ATLASLOOT_ZG_MAGE 
    ["Freethinker's Armor"] = "Armure de libre-penseur", --ATLASLOOT_ZG_PALADIN 
    ["Confessor's Raiment"] = "Grande tenue de confesseur", --ATLASLOOT_ZG_PRIEST 
    ["Madcap's Outfit"] = "Tenue d'insens\195\169", --ATLASLOOT_ZG_ROGUE 
    ["Augur's Regalia"] = "Tenue de parade d'augure", --ATLASLOOT_ZG_SHAMAN 
    ["Demoniac's Threads"] = "Effets de d\195\169moniaque", --ATLASLOOT_ZG_WARLOCK
    ["Vindicator's Battlegear"] = "Tenue de combat de redresseur de torts", --ATLASLOOT_ZG_WARRIOR 

    --AQ20 Sets
    ["Symbols of Unending Life"] = "Symboles de vie interminable", --ATLASLOOT_AQ20_DRUID 
    ["Trappings of the Unseen Path"] = "Ornements du sentier invisible", --ATLASLOOT_AQ20_HUNTER 
    ["Trappings of Vaulted Secrets"] = "Ornements des secrets scell\195\169s", --ATLASLOOT_AQ20_MAGE 
    ["Battlegear of Eternal Justice"] = "Tenue de combat de justice \195\169ternelle", --ATLASLOOT_AQ20_PALADIN 
    ["Finery of Infinite Wisdom"] = "V\195\170ture de sagesse infinie", --ATLASLOOT_AQ20_PRIEST 
    ["Emblems of Veiled Shadows"] = "Embl\195\168mes des ombres voil\195\169es", --ATLASLOOT_AQ20_ROGUE 
    ["Gift of the Gathering Storm"] = "Don de la temp\195\170te imminente", --ATLASLOOT_AQ20_SHAMAN 
    ["Implements of Unspoken Names"] = "Ensemble des noms inexprim\195\169s", --ATLASLOOT_AQ20_WARLOCK 
    ["Battlegear of Unyielding Strength"] = "Tenue de combat de force inflexible", --ATLASLOOT_AQ20_WARRIOR 

    --AQ40 Sets
    ["Genesis Raiment"] = "Grande tenue de la gen\195\168se", --ATLASLOOT_AQ40_DRUID 
    ["Striker's Garb"] = "Atours du Frappeur", --ATLASLOOT_AQ40_HUNTER 
    ["Enigma Vestments"] = "Habits de l'\195\169nigme", --ATLASLOOT_AQ40_MAGE 
    ["Avenger's Battlegear"] = "Tenue de combat du Vengeur", --ATLASLOOT_AQ40_PALADIN 
    ["Garments of the Oracle"] = "V\195\170tements de l'oracle", --ATLASLOOT_AQ40_PRIEST 
    ["Deathdealer's Embrace"] = "Etreinte du dispensateur de mort", --ATLASLOOT_AQ40_ROGUE 
    ["Stormcaller's Garb"] = "Atours d'implorateur de temp\195\170te", --ATLASLOOT_AQ40_SHAMAN 
    ["Doomcaller's Attire"] = "Costume d'implorateur funeste", --ATLASLOOT_AQ40_WARLOCK 
    ["Conqueror's Battlegear"] = "Tenue de combat du Conqu\195\169rant", --ATLASLOOT_AQ40_WARRIOR

    --Dungeon 1 Sets
    ["Wildheart Raiment"] = "Grande tenue du Coeur-sauvage", --ATLASLOOT_T0_DRUID 
    ["Beaststalker Armor"] = "Armure du bestiaire", --ATLASLOOT_T0_HUNTER 
    ["Magister's Regalia"] = "Tenue de parade de magist\195\168re", --ATLASLOOT_T0_MAGE 
    ["Lightforge Armor"] = "Armure de Sancteforge", --ATLASLOOT_T0_PALADIN 
    ["Vestments of the Devout"] = "Habits du d\195\169vot", --ATLASLOOT_T0_PRIEST 
    ["Shadowcraft Armor"] = "Armure Sombreruse", --ATLASLOOT_T0_ROGUE 
    ["The Elements"] = "Les El\195\169ments", --ATLASLOOT_T0_SHAMAN 
    ["Dreadmist Raiment"] = "Grande tenue de Brume-funeste", --ATLASLOOT_T0_WARLOCK 
    ["Battlegear of Valor"] = "Tenue de combat de vaillance", --ATLASLOOT_T0_WARRIOR

    --Dungeon 2 Sets
    ["Feralheart Raiment"] = "Grande tenue Coeur-Farouche", --ATLASLOOT_T05_DRUID 
    ["Beastmaster Armor"] = "Armure de belluaire", --ATLASLOOT_T05_HUNTER 
    ["Sorcerer's Regalia"] = "Tenue de parade du sorcier", --ATLASLOOT_T05_MAGE 
    ["Soulforge Armor"] = "Armure d'\195\130meforge", --ATLASLOOT_T05_PALADIN 
    ["Vestments of the Virtuous"] = "Habits du Vertueux", --ATLASLOOT_T05_PRIEST 
    ["Darkmantle Armor"] = "Armure Sombremante", --ATLASLOOT_T05_ROGUE 
    ["The Five Thunders"] = "Les Cinq tonnerres", --ATLASLOOT_T05_SHAMAN 
    ["Deathmist Raiment"] = "Grande tenue Mortebrume", --ATLASLOOT_T05_WARLOCK 
    ["Battlegear of Heroism"] = "Tenue de combat d'h\195\169ro\195\175sme", --ATLASLOOT_T05_WARRIOR

    --Dungeon 3 Sets
    ["Hallowed Raiment"] = "Grande tenue b\195\169nie", --ATLASLOOT_DS3_HALLOWED 
    ["Incanter's Regalia"] = "Tenue de parade d'incantateur", --ATLASLOOT_DS3_INCANTER 
    ["Mana-Etched Regalia"] = "Tenue de parade grav\195\169e au mana", --ATLASLOOT_DS3_MANA 
    ["Oblivion Raiment"] = "Grande tenue de l'oubli", --ATLASLOOT_DS3_OBLIVION 
    ["Assassination Armor"] = "Armure d'assassinat", --ATLASLOOT_DS3_ASSASSIN 
    ["Moonglade Raiment"] = "Grande tenue de Reflet-de-lune", --ATLASLOOT_DS3_MOONGLADE 
    ["Wastewalker Armor"] = "Armure de marchefriche", --ATLASLOOT_DS3_WASTEWALKER 
    ["Beast Lord Armor"] = "Armure de seigneur des b\195\170tes", --ATLASLOOT_DS3_BEAST 
    ["Desolation Battlegear"] = "Tenue de combat de la d\195\169solation", --ATLASLOOT_DS3_DESOLATION
    ["Tidefury Raiment"] = "Grande tenue de mascaret", --ATLASLOOT_DS3_TIDEFURY 
    ["Bold Armor"] = "Armure audacieuse", --ATLASLOOT_DS3_BOLD 
    ["Doomplate Battlegear"] = "Tenue de combat de plaques funestes", --ATLASLOOT_DS3_DOOM 
    ["Righteous Armor"] = "Armure du vertueux", --ATLASLOOT_DS3_RIGHT 

    --Tier 1 Sets
    ["Cenarion Raiment"] = "Grande tenue c\195\169narienne", --ATLASLOOT_T1_DRUID 
    ["Giantstalker Armor"] = "Armure de traqueur de g\195\169ant", --ATLASLOOT_T1_HUNTER 
    ["Arcanist Regalia"] = "Tenue de parade d'arcaniste", --ATLASLOOT_T1_MAGE 
    ["Lawbringer Armor"] = "Armure judiciaire", --ATLASLOOT_T1_PALADIN 
    ["Vestments of Prophecy"] = "Habits proph\195\169tiques", --ATLASLOOT_T1_PRIEST 
    ["Nightslayer Armor"] = "Armure du tueur de la nuit", --ATLASLOOT_T1_ROGUE 
    ["The Earthfury"] = "Rageterre", --ATLASLOOT_T1_SHAMAN 
    ["Felheart Raiment"] = "Grande tenue de Gangrecoeur", --ATLASLOOT_T1_WARLOCK 
    ["Battlegear of Might"] = "Tenue de combat de puissance", --ATLASLOOT_T1_WARRIOR

    --Tier 2 Sets
    ["Stormrage Raiment"] = "Grande tenue de Stormrage", --ATLASLOOT_T2_DRUID 
    ["Dragonstalker Armor"] = "Armure de traqueur de dragon", --ATLASLOOT_T2_HUNTER 
    ["Netherwind Regalia"] = "Tenue de parade de Vent du n\195\169ant", --ATLASLOOT_T2_MAGE 
    ["Judgement Armor"] = "Armure du jugement", --ATLASLOOT_T2_PALADIN 
    ["Vestments of Transcendence"] = "Habits de transcendance", --ATLASLOOT_T2_PRIEST 
    ["Bloodfang Armor"] = "Armure Rougecroc", --ATLASLOOT_T2_ROGUE 
    ["The Ten Storms"] = "Les Dix temp\195\170tes", --ATLASLOOT_T2_SHAMAN 
    ["Nemesis Raiment"] = "Grande tenue de N\195\169m\195\169sis", --ATLASLOOT_T2_WARLOCK 
    ["Battlegear of Wrath"] = "Tenue de combat de courroux", --ATLASLOOT_T2_WARRIOR

    --Tier 3 Sets
    ["Dreamwalker Raiment"] = "Grande tenue de marcher\195\170ve", --ATLASLOOT_T3_DRUID 
    ["Cryptstalker Armor"] = "Armure de traqueur des cryptes", --ATLASLOOT_T3_HUNTER 
    ["Frostfire Regalia"] = "Tenue de parade de givrefeu", --ATLASLOOT_T3_MAGE 
    ["Redemption Armor"] = "Armure de r\195\169demption", --ATLASLOOT_T3_PALADIN 
    ["Vestments of Faith"] = "Habits de foi", --ATLASLOOT_T3_PRIEST 
    ["Bonescythe Armor"] = "Armure de la faucheuse d'os", --ATLASLOOT_T3_ROGUE 
    ["The Earthshatterer"] = "Le briseur de terre", --ATLASLOOT_T3_SHAMAN 
    ["Plagueheart Raiment"] = "Grande tenue de pestecoeur", --ATLASLOOT_T3_WARLOCK 
    ["Dreadnaught's Battlegear"] = "Tenue de combat de cuirassier", --ATLASLOOT_T3_WARRIOR

    --Tier 4 Sets
    ["Malorne Harness"] = "Harnais de Malorne", --ATLASLOOT_T4_DRUID_1 
    ["Malorne Raiment"] = "Grande tenue de Malorne", --ATLASLOOT_T4_DRUID_2 
    ["Malorne Regalia"] = "Tenue de parade de Malorne", --ATLASLOOT_T4_DRUID_3 
    ["Demon Stalker Armor"] = "Armure de traqueur de d\195\169mon", --ATLASLOOT_T4_HUNTER 
    ["Aldor Regalia"] = "Tenue de parade de l'Aldor", --ATLASLOOT_T4_MAGE 
    ["Justicar Armor"] = "Armure de justicier", --ATLASLOOT_T4_PALADIN_1 
    ["Justicar Battlegear"] = "Tenue de combat de justicier", --ATLASLOOT_T4_PALADIN_2 
    ["Justicar Raiment"] = "Grande tenue de justicier", --ATLASLOOT_T4_PALADIN_3 
    ["Incarnate Raiment"] = "Grande tenue des incarn\195\169s", --ATLASLOOT_T4_PRIEST_1 
    ["Incarnate Regalia"] = "Tenue de parade des incarn\195\169s", --ATLASLOOT_T4_PRIEST_2 
    ["Netherblade Set"] = "Lame-N\195\169ant", --ATLASLOOT_T4_ROGUE 
    ["Cyclone Harness"] = "Harnais du cyclone", --ATLASLOOT_T4_SHAMAN_1 
    ["Cyclone Raiment"] = "Grande tenue du cyclone", --ATLASLOOT_T4_SHAMAN_2 
    ["Cyclone Regalia"] = "Tenue de parade du cyclone", --ATLASLOOT_T4_SHAMAN_3 
    ["Voidheart Raiment"] = "Grande tenue du Coeur-du-vide", --ATLASLOOT_T4_WARLOCK 
    ["Warbringer Armor"] = "Armure de porteguerre", --ATLASLOOT_T4_WARRIOR_1 
    ["Warbringer Battlegear"] = "Tenue de combat de porteguerre", --ATLASLOOT_T4_WARRIOR_2 

    --Tier 5 Sets
    ["Nordrassil Harness"] = "Harnais de Nordrassil", --ATLASLOOT_T5_DRUID_1 
    ["Nordrassil Raiment"] = "Grande tenue de Nordrassil", --ATLASLOOT_T5_DRUID_2 
    ["Nordrassil Regalia"] = "Tenue de parade de Nordrassil", --ATLASLOOT_T5_DRUID_3 
    ["Rift Stalker Armor"] = "Armure de traqueur des failles", --ATLASLOOT_T5_HUNTER 
    ["Tirisfal Regalia"] = "Tenue de parade de Tirisfal", --ATLASLOOT_T5_MAGE 
    ["Crystalforge Armor"] = "Armure de Crystalforge", --ATLASLOOT_T5_PALADIN_1 
    ["Crystalforge Battlegear"] = "Tenue de combat de Crystalforge", --ATLASLOOT_T5_PALADIN_2 
    ["Crystalforge Raiment"] = "Grande tenue de Crystalforge", --ATLASLOOT_T5_PALADIN_3 
    ["Avatar Raiment"] = "Grande tenue de l'avatar", --ATLASLOOT_T5_PRIEST_1 
    ["Avatar Regalia"] = "Tenue de parade de l'avatar", --ATLASLOOT_T5_PRIEST_2 
    ["Deathmantle Set"] = "Mantemort", --ATLASLOOT_T5_ROGUE 
    ["Cataclysm Harness"] = "Harnais du cataclysme", --ATLASLOOT_T5_SHAMAN_1 
    ["Cataclysm Raiment"] = "Grande tenue du cataclysme", --ATLASLOOT_T5_SHAMAN_2 
    ["Cataclysm Regalia"] = "Tenue de parade du cyclone", --ATLASLOOT_T5_SHAMAN_3 
    ["Corruptor Raiment"] = "Grande tenue de corrupteur", --ATLASLOOT_T5_WARLOCK 
    ["Destroyer Armor"] = "Armure de destructeur", --ATLASLOOT_T5_WARRIOR_1 
    ["Destroyer Battlegear"] = "Tenue de combat de destructeur", --ATLASLOOT_T5_WARRIOR_2

    --Tier 6 Sets
    ["Thunderheart Harness"] = "Harnais Coeur de tonnerre", --ATLASLOOT_T6_DRUID_1
    ["Thunderheart Raiment"] = "Grande tenue Coeur de tonnerre", --ATLASLOOT_T6_DRUID_2
    ["Thunderheart Regalia"] = "Tenue de parade Coeur de tonnerre", --ATLASLOOT_T6_DRUID_3
    ["Gronnstalker's Armor"] = "Armure de traqueur de gronn", --ATLASLOOT_T6_HUNTER
    ["Tempest Regalia"] = "Tenue de parade de la temp\195\170te", --ATLASLOOT_T6_MAGE
    ["Lightbringer Armor"] = "Armure de porteur de lumi\195\168re", --ATLASLOOT_T6_PALADIN_1
    ["Lightbringer Battlegear"] = "Tenue de bataille de porteur de lumi\195\168re", --ATLASLOOT_T6_PALADIN_2
    ["Lightbringer Raiment"] = "Grande tenue de porteur de lumi\195\170re", --ATLASLOOT_T6_PALADIN_3
    ["Vestments of Absolution"] = "Habits d'absolution", --ATLASLOOT_T6_PRIEST_1
    ["Absolution Regalia"] = "Tenue de parade d'absolution", --ATLASLOOT_T6_PRIEST_2
    ["Slayer's Armor"] = "Armure de tueur", --ATLASLOOT_T6_ROGUE
    ["Skyshatter Harness"] = "Harnais Brise-ciel", --ATLASLOOT_T6_SHAMAN_1
    ["Skyshatter Raiment"] = "Grande tenue Brise-ciel", --ATLASLOOT_T6_SHAMAN_2
    ["Skyshatter Regalia"] = "Tenue de parade Brise-ciel", --ATLASLOOT_T6_SHAMAN_3
    ["Malefic Raiment"] = "Grande tenue du mal\195\169fice", --ATLASLOOT_T6_WARLOCK
    ["Onslaught Armor"] = "Armure d'assaut", --ATLASLOOT_T6_WARRIOR_1
    ["Onslaught Battlegear"] = "Tenue de combat d'assaut", --ATLASLOOT_T6_WARRIOR_2

    --Arathi Basin Sets - Alliance
    ["The Highlander's Intent"] = "Intention des Hautes-terres", --ATLASLOOT_AB_ACLOTH 
    ["The Highlander's Purpose"] = "Dessein des Hautes-terres", --ATLASLOOT_AB_ALEATHER1 
    ["The Highlander's Will"] = "Volont\195\169 des Hautes-terres", --ATLASLOOT_AB_ALEATHER2 
    ["The Highlander's Determination"] = "D\195\169termination des Hautes-terres", --ATLASLOOT_AB_AMAIL 
    ["The Highlander's Resolve"] = "Fermet\195\169 des Hautes-terres", --ATLASLOOT_AB_APLATE1 
    ["The Highlander's Resolution"] = "R\195\169solution des Hautes-terres", --ATLASLOOT_AB_APLATE2 
    
    --Arathi Basin Sets - Horde
    ["The Defiler's Intent"] = "Intention du Profanateur", --ATLASLOOT_AB_HCLOTH 
    ["The Defiler's Purpose"] = "Dessein du Profanateur", --ATLASLOOT_AB_HLEATHER1 
    ["The Defiler's Will"] = "Volont\195\169 du Profanateur", --ATLASLOOT_AB_HLEATHER2 
    ["The Defiler's Determination"] = "D\195\169termination du Profanateur", --ATLASLOOT_AB_HMAIL1 
    ["The Defiler's Fortitude"] = "Force d'\195\162me du Profanateur", --ATLASLOOT_AB_HMAIL2 
    ["The Defiler's Resolution"] = "R\195\169solution du Profanateur", --ATLASLOOT_AB_HPLATE 

    --PvP Level 60 Rare Sets - Alliance
    ["Lieutenant Commander's Refuge"] = "Refuge de lieutenant-commandant", --ATLASLOOT_PVP_RARE_A_DRUID 
    ["Lieutenant Commander's Pursuance"] = "Accomplissement de lieutenant-commandant", --ATLASLOOT_PVP_RARE_A_HUNTER 
    ["Lieutenant Commander's Arcanum"] = "Arcanum de lieutenant-commandant", --ATLASLOOT_PVP_RARE_A_MAGE 
    ["Lieutenant Commander's Redoubt"] = "Redoute de lieutenant-commandant", --ATLASLOOT_PVP_RARE_A_PALADIN 
    ["Lieutenant Commander's Investiture"] = "Investiture de lieutenant-commandant", --ATLASLOOT_PVP_RARE_A_PRIEST 
    ["Lieutenant Commander's Guard"] = "Garde de lieutenant-commandant", --ATLASLOOT_PVP_RARE_A_ROGUE 
    ["Lieutenant Commander's Stormcaller"] = "Tornade de lieutenant-commandant", --ATLASLOOT_PVP_RARE_A_SHAMAN 
    ["Lieutenant Commander's Dreadgear"] = "Tenue horrifique de lieutenant-commandant", --ATLASLOOT_PVP_RARE_A_WARLOCK 
    ["Lieutenant Commander's Battlearmor"] = "Armure de bataille de lieutenant-commandant", --ATLASLOOT_PVP_RARE_A_WARRIOR 

    --PvP Level 60 Rare Sets - Horde
    ["Champion's Refuge"] = "Refuge de champion", --ATLASLOOT_PVP_RARE_H_DRUID 
    ["Champion's Pursuance"] = "Accomplissement de champion", --ATLASLOOT_PVP_RARE_H_HUNTER 
    ["Champion's Arcanum"] = "Arcanum de champion", --ATLASLOOT_PVP_RARE_H_MAGE 
    ["Champion's Redoubt"] = "Redoute de champion", --ATLASLOOT_PVP_RARE_H_PALADIN 
    ["Champion's Investiture"] = "Investiture de champion", --ATLASLOOT_PVP_RARE_H_PRIEST 
    ["Champion's Guard"] = "Habits de champion", --ATLASLOOT_PVP_RARE_H_ROGUE 
    ["Champion's Stormcaller"] = "Tornade de champion", --ATLASLOOT_PVP_RARE_H_SHAMAN 
    ["Champion's Dreadgear"] = "Tenue horrifique de champion", --ATLASLOOT_PVP_RARE_H_WARLOCK 
    ["Champion's Battlearmor"] = "Armure de bataille de champion", --ATLASLOOT_PVP_RARE_H_WARRIOR
   
    --PvP Level 60 Epic Sets - Alliance
    ["Field Marshal's Sanctuary"] = "Sanctuaire de grand mar\195\169chal", --ATLASLOOT_PVP_EPIC_A_DRUID 
    ["Field Marshal's Pursuit"] = "Parure de grand mar\195\169chal", --ATLASLOOT_PVP_EPIC_A_HUNTER 
    ["Field Marshal's Regalia"] = "Tenue de parade de grand mar\195\169chal", --ATLASLOOT_PVP_EPIC_A_MAGE 
    ["Field Marshal's Aegis"] = "Egide de grand mar\195\169chal", --ATLASLOOT_PVP_EPIC_A_PALADIN 
    ["Field Marshal's Raiment"] = "Grande tenue de grand mar\195\169chal", --ATLASLOOT_PVP_EPIC_A_PRIEST 
    ["Field Marshal's Vestments"] = "Habits de grand mar\195\169chal", --ATLASLOOT_PVP_EPIC_A_ROGUE 
    ["Field Marshal's Earthshaker"] = "Trembleterre de grand mar\195\169chal", --ATLASLOOT_PVP_EPIC_A_SHAMAN 
    ["Field Marshal's Threads"] = "Effets de grand mar\195\169chal", --ATLASLOOT_PVP_EPIC_A_WARLOCK 
    ["Field Marshal's Battlegear"] = "Tenue de combat de grand mar\195\169chal", --ATLASLOOT_PVP_EPIC_A_WARRIOR

    --PvP Level 60 Epic Sets - Horde
    ["Warlord's Sanctuary"] = "Sanctuaire de seigneur de guerre", --ATLASLOOT_PVP_EPIC_H_DRUID 
    ["Warlord's Pursuit"] = "Parure de mar\195\169chal de seigneur de guerre", --ATLASLOOT_PVP_EPIC_H_HUNTER 
    ["Warlord's Regalia"] = "Tenue de parade de seigneur de guerre", --ATLASLOOT_PVP_EPIC_H_MAGE 
    ["Warlord's Aegis"] = "Egide de grand seigneur de guerre", --ATLASLOOT_PVP_EPIC_H_PALADIN 
    ["Warlord's Raiment"] = "Grande tenue de seigneur de guerre", --ATLASLOOT_PVP_EPIC_H_PRIEST 
    ["Warlord's Vestments"] = "Habits de seigneur de guerre", --ATLASLOOT_PVP_EPIC_H_ROGUE 
    ["Warlord's Earthshaker"] = "Trembleterre de seigneur de guerre", --ATLASLOOT_PVP_EPIC_H_SHAMAN 
    ["Warlord's Threads"] = "Effets de seigneur de guerre", --ATLASLOOT_PVP_EPIC_H_WARLOCK 
    ["Warlord's Battlegear"] = "Tenue de combat de seigneur de guerre", --ATLASLOOT_PVP_EPIC_H_WARRIOR

    --PvP Level 70 Rare Sets - Alliance
    ["Grand Marshal's Sanctuary"] = "Sanctuaire de conn\195\169table", --ATLASLOOT_PVP_70_A_DRUID_1 
    ["Grand Marshal's Wildhide"] = "Peau de fauve de conn\195\169table", --ATLASLOOT_PVP_70_A_DRUID_2 
    ["Grand Marshal's Refuge"] = "Refuge de conn\195\169table", --ATLASLOOT_PVP_70_A_DRUID_3 
    ["Grand Marshal's Pursuit"] = "Parure de conn\195\169table", --ATLASLOOT_PVP_70_A_HUNTER_1 
    ["Grand Marshal's Regalia"] = "Tenue de parade de conn\195\169table", --ATLASLOOT_PVP_70_A_MAGE_1 
    ["Grand Marshal's Aegis"] = "Egide de conn\195\169table", --ATLASLOOT_PVP_70_A_PALADIN_1 
    ["Grand Marshal's Vindication"] = "Justification de conn\195\169table", --ATLASLOOT_PVP_70_A_PALADIN_2 
    ["Grand Marshal's Redemption"] = "R\195\169demption de conn\195\169table", --ATLASLOOT_PVP_70_A_PALADIN_3 
    ["Grand Marshal's Raiment"] = "Grande tenue de conn\195\169table", --ATLASLOOT_PVP_70_A_PRIEST_1 
    ["Grand Marshal's Investiture"] = "Investiture de conn\195\169table", --ATLASLOOT_PVP_70_A_PRIEST_2 
    ["Grand Marshal's Vestments"] = "Habits de conn\195\169table", --ATLASLOOT_PVP_70_A_ROGUE_1 
    ["Grand Marshal's Earthshaker"] = "Trembleterre de conn\195\169table", --ATLASLOOT_PVP_70_A_SHAMAN_1 
    ["Grand Marshal's Thunderfist"] = "Tonnepoing de conn\195\169table", --ATLASLOOT_PVP_70_A_SHAMAN_2 
    ["Grand Marshal's Wartide"] = "Vague guerri\195\168re de conn\195\169table", --ATLASLOOT_PVP_70_A_SHAMAN_3 
    ["Grand Marshal's Dreadgear"] = "Tenue horrifique de conn\195\169table", --ATLASLOOT_PVP_70_A_WARLOCK_1 
    ["Grand Marshal's Battlegear"] = "Tenue de combat de conn\195\169table", --ATLASLOOT_PVP_70_A_WARRIOR_1 

    --PvP Level 70 Rare Sets - Horde
    ["High Warlord's Sanctuary"] = "Sanctuaire de grand seigneur de guerre", --ATLASLOOT_PVP_70_H_DRUID_1 
    ["High Warlord's Wildhide"] = "Peau de fauve de grand seigneur de guerre", --ATLASLOOT_PVP_70_H_DRUID_2 
    ["High Warlord's Refuge"] = "Refuge de grand seigneur de guerre", --ATLASLOOT_PVP_70_H_DRUID_3 
    ["High Warlord's Pursuit"] = "Parure de grand seigneur de guerre", --ATLASLOOT_PVP_70_H_HUNTER_1 
    ["High Warlord's Regalia"] = "Tenue de parade de grand seigneur de guerre", --ATLASLOOT_PVP_70_H_MAGE_1 
    ["High Warlord's Aegis"] = "Egide de grand seigneur de guerre", --ATLASLOOT_PVP_70_H_PALADIN_1 
    ["High Warlord's Vindication"] = "Justification de grand seigneur de guerre", --ATLASLOOT_PVP_70_H_PALADIN_2 
    ["High Warlord's Redemption"] = "R\195\169demption de grand seigneur de guerre", --ATLASLOOT_PVP_70_H_PALADIN_3 
    ["High Warlord's Raiment"] = "Grande tenue de grand seigneur de guerre", --ATLASLOOT_PVP_70_H_PRIEST_1 
    ["High Warlord's Investiture"] = "Investiture de grand seigneur de guerre", --ATLASLOOT_PVP_70_H_PRIEST_2 
    ["High Warlord's Vestments"] = "Habits de grand seigneur de guerre", --ATLASLOOT_PVP_70_H_ROGUE_1 
    ["High Warlord's Earthshaker"] = "Trembleterre de grand seigneur de guerre", --ATLASLOOT_PVP_70_H_SHAMAN_1 
    ["High Warlord's Thunderfist"] = "Tonnepoing de grand seigneur de guerre", --ATLASLOOT_PVP_70_H_SHAMAN_2 
    ["High Warlord's Wartide"] = "Vague guerri\195\168re de grand seigneur de guerre", --ATLASLOOT_PVP_70_H_SHAMAN_3 
    ["High Warlord's Dreadgear"] = "Tenue horrifique de grand seigneur de guerre", --ATLASLOOT_PVP_70_H_WARLOCK_1 
    ["High Warlord's Battlegear"] = "Tenue de combat de grand seigneur de guerre", --ATLASLOOT_PVP_70_H_WARRIOR_1

    --Arena Epic Sets
    ["Gladiator's Sanctuary"] = "Sanctuaire du gladiateur", --ATLASLOOT_ARENA_DRUID_1 
    ["Gladiator's Wildhide"] = "Peau de fauve de gladiateur", --ATLASLOOT_ARENA_DRUID_2 
    ["Gladiator's Refuge"] = "Refuge de gladiateur", --ATLASLOOT_ARENA_DRUID_3 
    ["Gladiator's Pursuit"] = "Parure de gladiateur", --ATLASLOOT_ARENA_HUNTER 
    ["Gladiator's Regalia"] = "Tenue de parade de gladiateur", --ATLASLOOT_ARENA_MAGE 
    ["Gladiator's Aegis"] = "Egide de gladiateur", --ATLASLOOT_ARENA_PALADIN_1 
    ["Gladiator's Vindication"] = "Justification de gladiateur", --ATLASLOOT_ARENA_PALADIN_2 
    ["Gladiator's Redemption"] = "R\195\169demption de gladiateur", --ATLASLOOT_ARENA_PALADIN_3 
    ["Gladiator's Raiment"] = "Grande tenue de gladiateur", --ATLASLOOT_ARENA_PRIEST_1 
    ["Gladiator's Investiture"] = "Investiture de gladiateur", --ATLASLOOT_ARENA_PRIEST_2 
    ["Gladiator's Vestments"] = "Habits de gladiateur", --ATLASLOOT_ARENA_ROGUE 
    ["Gladiator's Earthshaker"] = "Trembleterre de gladiateur", --ATLASLOOT_ARENA_SHAMAN_1 
    ["Gladiator's Thunderfist"] = "Tonnepoing de gladiateur", --ATLASLOOT_ARENA_SHAMAN_2 
    ["Gladiator's Wartide"] = "Vague guerri\195\168re de gladiateur", --ATLASLOOT_ARENA_SHAMAN_3 
    ["Gladiator's Dreadgear"] = "Tenue horrifique de champion de l'ar\195\168ne", --ATLASLOOT_ARENA_WARLOCK_1 
    ["Gladiator's Felshroud"] = "Suaire gangren\195\169 de gladiateur", --ATLASLOOT_ARENA_WARLOCK_2 
    ["Gladiator's Battlegear"] = "Tenue de combat de gladiateur", --ATLASLOOT_ARENA_WARRIOR 

    --Arena 2 Epic Sets
	["Merciless Gladiator's Sanctuary"] = "Sanctuaire de gladiateur impitoyable",
    ["Merciless Gladiator's Wildhide"] = "Peau de fauve de gladiateur impitoyable",
    ["Merciless Gladiator's Refuge"] = "Refuge de gladiateur impitoyable",
    ["Merciless Gladiator's Pursuit"] = "Parure de gladiateur impitoyable",
    ["Merciless Gladiator's Regalia"] = "Tenue de parade de gladiateur impitoyable",
    ["Merciless Gladiator's Aegis"] = "Egide de gladiateur impitoyable",
    ["Merciless Gladiator's Vindication"] = "Justification de gladiateur impitoyable",
    ["Merciless Gladiator's Redemption"] = "R\195\169demption de gladiateur impitoyable",
    ["Merciless Gladiator's Raiment"] = "Grande tenue de gladiateur impitoyable",
    ["Merciless Gladiator's Investiture"] = "Investiture de gladiateur impitoyable",
    ["Merciless Gladiator's Vestments"] = "Habits de gladiateur impitoyable",
    ["Merciless Gladiator's Earthshaker"] = "Trembleterre de gladiateur impitoyable",
    ["Merciless Gladiator's Thunderfist"] = "Tonnepoing de gladiateur impitoyable",
    ["Merciless Gladiator's Wartide"] = "Vague guerri\195\168re de gladiateur impitoyable",
    ["Merciless Gladiator's Dreadgear"] = "Tenue horrifique de gladiateur impitoyable",
    ["Merciless Gladiator's Felshroud"] = "Suaire gangren\195\169 de gladiateur impitoyable",
    ["Merciless Gladiator's Battlegear"] = "Tenue de combat de gladiateur impitoyable",

    --Set Labels
    ["Set: Embrace of the Viper"] = "Set: Etreinte de la vip\195\168re",  --ATLASLOOT_VIPERSET
    ["Set: Defias Leather"] = "Set: Cuir d\195\169fias",   --ATLASLOOT_DEFIASSET
    ["Set: The Gladiator"] = "Set: Le Gladiateur",  --ATLASLOOT_GLADIATORSET
    ["Set: Chain of the Scarlet Crusade"] = "Set: Cotte de mailles de la croisade \195\169carlate",  --ATLASLOOT_SCARLETSET
    ["Set: The Postmaster"] = "Set: Le Ma\195\174tre de poste",
    ["Set: Necropile Raiment"] = "Set: Grande tenue n\195\169cropile",
    ["Set: Cadaverous Garb"] = "Set: Atours cadav\195\169riques",
    ["Set: Bloodmail Regalia"] = "Set: Tenue de parade en mailles sanglantes",
    ["Set: Deathbone Guardian"] = "Set: Gardien des ossements",
    ["Set: Dal'Rend's Arms"] = "Set: Armes de Dal'Rend",
    ["Set: Spider's Kiss"] = "Baiser de l'araign\195\169e",
    ["Temple of Ahn'Qiraj Sets"] = "Sets du Temple d'Ahn'Qiraj", --ATLASLOOT_AQ40_SETS
    ["AQ40 Class Sets"] = "Sets de Classe AQ40",  --ATLASLOOT_AQ40_CLASS_SET_PIECES_1
    ["Ruins of Ahn'Qiraj Sets"] = "Sets des Ruines d'Ahn'Qiraj",  --ATLASLOOT_AQ20_SETS
    ["AQ20 Class Sets"] = "Sets de Classe AQ20",  --ATLASLOOT_AQ20_CLASS_SET_PIECES_1
    ["AQ Enchants"] = "Enchantements AQ",  --ATLASLOOT_AQ_ENCHANTS
    ["AQ Opening Quest Chain"] = "Qu\195\170tes d'ouverture d'AQ",  --ATLASLOOT_AQ_OPENING
    ["Pre 60 Sets"] = "Sets Pr\195\169 60",  --ATLASLOOT_PRE60_SETS
    ["Crafted Sets"] = "Sets d'artisanat",  --ATLASLOOT_CRAFTED_SETS
    ["Crafted Epic Weapons"] = "Armes d'artisanat \195\169piques",
    ["Zul'Gurub Sets"] = "Sets Zul'Gurub",  --ATLASLOOT_ZG_SETS
    ["ZG Class Sets"] = "Sets de Classe ZG",  --ATLASLOOT_ZG_CLASS_SET_PIECES_1
    ["ZG Enchants"] = "Enchantements ZG",  --ATLASLOOT_ZG_ENCHANTS
    ["Dungeon 1/2 Sets"] = "Sets Donjon 1/2", --ATLASLOOT_TIER0_SETS
    ["Dungeon 1 Set"] = "Sets Donjon 1",
    ["Dungeon 2 Set"] = "Sets Donjon 2",  --ATLASLOOT_DS2_SET
    ["Dungeon 3 Sets"] = "Sets Donjon 3",  --ATLASLOOT_DS3_SETS
    ["Tier 1 Sets"] = "Sets T1",  --ATLASLOOT_TIER1_SETS
    ["Tier 2 Sets"] = "Sets T2",  --ATLASLOOT_TIER2_SETS
    ["Tier 3 Sets"] = "Sets T3",  --ATLASLOOT_TIER3_SETS
    ["Tier 4 Sets"] = "Sets T4",  --ATLASLOOT_TIER4_SETS
    ["Tier 5 Sets"] = "Sets T5",  --ATLASLOOT_TIER5_SETS
    ["Tier 6 Sets"] = "Sets T6",  --ATLASLOOT_TIER6_SETS
    ["PvP Sets (Level 60)"] = "Sets JcJ (Niveau 60)",
    ["PvP Sets (Level 70)"] = "Sets JcJ (Niveau 70)",
    ["PvP Rewards (Level 60)"] = "R\195\169compenses JcJ (Niveau 60)",
    ["PvP Rewards (Level 70)"] = "R\195\169compenses JcJ (Niveau 70)",
    ["PvP Accessories (Level 60)"] = "Accessoires JcJ (Niveau 60)",
    ["PvP Accessories (Level 70)"] = "Accessoires JcJ JcJ (Niveau 70)",
    ["PvP Rewards"] = "R\195\169compenses JcJ",  --ATLASLOOT_PVP_SET_PIECES_HEADER
    ["PvP Armor Sets"] = "Sets Armures JcJ",  --ATLASLOOT_PVP_SETS, ATLASLOOT_PVP_SET_PIECES
    ["PvP Weapons"] = "Armes JcJ",  --ATLASLOOT_PVP_WEAPONS
    ["PvP Accessories"] = "Accessoires JcJ",  --ATLASLOOT_PVP_ACCESSORIES
    ["PvP Non-Set Epics"] = "Epiques JcJ hors Sets",  --ATLASLOOT_PVP_NONSET
    ["Arena PvP Sets"] = "Sets Ar\195\168ne JcJ",  --ATLASLOOT_ARENA_SETS
    ["Arena 2 PvP Sets"] = "Sets 2 Ar\195\168ne JcJ",
    ["Arena PvP Weapons"] = "Armes Ar\195\168ne JcJ",  --ATLASLOOT_ARENA_WEAPONS
    ["Arena 2 PvP Weapons"] = "Armes 2 Ar\195\168ne JcJ",
    ["Season 1"] = "Saison 1", 
    ["Season 2"] = "Saison 2", 
    ["Arathi Basin Sets"] = "Sets Bassin d\'Arathi",  --ATLASLOOT_FACTION_ARATHI_SETS
    ["Class Books"] = "Livres de Classe",  --ATLASLOOT_CLASS_BOOKS
    ["Tribute Run"] = "Tribut du Roi",  --ATLASLOOT_TRIBUTE_RUN
    ["Dire Maul Books"] = "Livres de Hache Tripes", --ATLASLOOT_DM_BOOKS
    ["Random Boss Loot"] = "Objets al\195\169atoires des Boss",  --ATLASLOOT_RANDOM_LOOT
    ["Class Set Pieces"] = "Pi\195\168ces du set de Classe",  --ATLASLOOT_CLASS_SET_PIECES
    ["Epic Set"] = "Set \195\137pique",  --ATLASLOOT_PVP_EPIC_SET
    ["Rare Set"] = "Set Sup\195\169rieur",  --ATLASLOOT_PVP_RARE_SET
    ["Legendary Items"] = "Objets l\195\169gendaires", --ATLASLOOT_LEGENDARIES
    ["Lvl 70 Instance Token Rewards"] = "Insignes Instances Niv 70",  --ATLASLOOT_HARDMODE
    ["Accesories and Weapons"] ="Accessoires et Armes",  --ATLASLOOT_HARDMODE_SUB1
    ["Accessories"] = "Accessoires",  --Hard mode tokens
    ["Armor and Weapons"] = "Armures et Armes",  --Hard mode tokens
    ["Fire Resistance Gear"] = "Equipements de R\195\169sistance au Feu",  --ATLASLOOT_HARDMODE_SUB2
    ["Arcane Resistance Gear"] = "Equipements de R\195\169sistance aux Arcanes",
    ["Nature Resistance Gear"] = "Equipements de R\195\169sistance \195\160 la Nature",
    ["Frost Resistance Gear"] = "Equipements de R\195\169sistance au Froid",
    ["Shadow Resistance Gear"] = "Equipements de R\195\169sistance \195\160 l'Ombre",
    ["Rare Mounts"] = "Montures rares",  --ATLASLOOT_RAREMOUNTS
    ["Tabards"] = "Tabards",  --ATLASLOOT_TABARDS
    ["Token Hand-Ins"] = "Insignes Aube-Croisade",  --ATLASLOOT_FACTION_ARGENT_TOKEN
    ["Heroic Mode Keys"] = "Cl\195\169s Mode H\195\169ro\195\175que",  --ATLASLOOT_BCKEYS_HEROIC
    ["Legendary Items for Kael'thas Fight"] = "Objets l\195\169gendaires pour le combat contre Kael'thas", 
    ["BoE World Epics"] = "LqE World Epics",
    --["World Epics"] = true,
    ["Level 30-39"] = "Niveau 30-39",
    ["Level 40-49"] = "Niveau 40-49",
    ["Level 50-60"] = "Niveau 50-60",
    ["BT Patterns/Plans"] = "Patrons/Plans du Temple Noir",
    ["Hyjal Summit Designs"] = "Dessins du Sommet d'Hyjal",
	
    --NPCs missing from BabbleBoss
    --["Trash Mobs"] = true,  --ATLASLOOT_TRASH_MOBS
    ["Dungeon Set 2 Summonable"] = "Invocation Set Donjon 2",  --ATLASLOOT_DUNGEONSET2BOSS
    ["Highlord Kruul"] = "G\195\169n\195\169ralissime Kruul",  --ATLASLOOT_HLKruul
    --["Theldren"] = true,  --ATLASLOOT_Theldren
    ["Sothos and Jarien"] = "Sothos et Jarien",  --ATLASLOOT_StratTwins
    --["Isalien"] = true, --ATLASLOOT_Isalien
    ["Mor Grayhoof"] = "Mor Sabot-gris", --ATLASLOOT_MorGray
    --["Kormok"] = true, --ATLASLOOT_Kormok
    ["Druid of the Fang"] = "Druide du Croc", --ATLASLOOT_FANGDRUID
    ["Defias Strip Miner"] = "Carrier d\195\169fias", --ATLASLOOT_DEFIASMINER
    ["Defias Overseer/Taskmaster"] = "Sous-chef/Surveillant d\195\169fias",  --ATLASLOOT_DEFIASOVERSEER
    ["Scarlet Defender/Myrmidon"] = "D\195\169fenseur/Myrmidon \195\169carlate",  --ATLASLOOT_SCARLETDEFENDER
    ["Scarlet Champion"] = "Champion \195\169carlate",  --ATLASLOOT_SCARLETCHAMPION
    ["Scarlet Centurion"] = "Centurion \195\169carlate",  --ATLASLOOT_SCARLETCENTURION
    ["Scarlet Trainee"] = "Jeune recrue \195\169carlate",  --ATLASLOOT_SCARLET_TRAINEE
    --["Herod/Mograine"] = true,  --ATLASLOOT_SCARLETHEROD
    ["Scarlet Protector/Guardsman"] = "Protecteur/Gardien \195\169carlate",  --ATLASLOOT_SCARLETPROTECTOR
    ["Eviscerator"] = "Evisc\195\169rateur",  --ATLASLOOT_BRDARENA2
    ["Shadowforge Flame Keeper"] = "Gardien des flammes Ombreforge",  --ATLASLOOT_BRD_FLAMEKEEPER
    --["Olaf"] = true,  --ATLASLOOT_ULD_OLAF
    ["Eric 'The Swift'"] = "Eric 'l'Agile'",  --ATLASLOOT_ULD_ERIK
    ["Shadow of Doom"] = "Ombre funeste",  --ATLASLOOT_SINVASTION_SHADOWDOOM
    ["Bone Witch"] = "Sorci\195\168re des ossements",  --ATLASLOOT_SINVASTION_BONEWITCH
    ["Lumbering Horror"] = "Horreur chancelante",  --ATLASLOOT_SINVASTION_LHORROR
    ["Shade of Akama"] = "Ombre d'Akama",
    ["Essence of Souls"] = "Reliquaire des \195\162mes",
    ["Illidari Council"] = "Conseil Illidari",
    ["Avatar of the Martyred"] = "Avatar des martyrs",
    --["Yor"] = true,
    --["Anzu"] = true,
    ["Nexus Stalker"] = "Traqueur du nexus",
    ["Auchenai Monk"] = "Moine auchena\195\175",
    ["Cabal Fanatic"] = "Fanatique de la Cabale",
    ["Unchained Doombringer"] = "Porte-destin sans cha\195\174ne",
    ["Crimson Sorcerer"] = "Ensorceleur cramoisi",
    ["Thuzadin Shadowcaster"] = "Exhalombre Thuzadin",
    ["Crimson Inquisitor"] = "Inquisiteur cramoisi",
    ["Crimson Battle Mage"] = "Mage de bataille cramoisi",
    ["Ghoul Ravener"] = "Goule vorace",
    ["Spectral Citizen"] = "Citoyen spectral",
    ["Spectral Researcher"] = "Chercheur spectral",
    ["Scholomance Adept"] = "Adepte de la Scholomance",
    ["Scholomance Dark Summoner"] = "Invocateur des t\195\169n\195\168bres de la Scholomance",
    ["Blackhand Elite"] = "Elite Main-noire",
    ["Blackhand Assassin"] = "Assassin Main-noire",
    ["Firebrand Pyromancer"] = "Pyromancien de Brandefeu",
    ["Firebrand Invoker"] = "Invocateur de Brandefeu",
    ["Firebrand Grunt"] = "Grunt de Brandefeu",
    ["Firebrand Legionnaire"] = "L\195\169gionnaire de Brandefeu",
    ["Spirestone Warlord"] = "Chef de guerre Pierre-du-pic",
    ["Spirestone Mystic"] = "Mystique Pierre-du-pic",
    ["Anvilrage Captain"] = "Capitaine Ragenclume",
    ["Anvilrage Marshal"] = "Mar\195\169chal Ragenclume",
    ["Doomforge Arcanasmith"] = "Forgeron des arcanes Forge-ruine",
    ["Weapon Technician"] = "Ing\195\169nieur de si\195\168ge",
    ["Doomforge Craftsman"] = "Artisan Forge-ruine",
    ["Murk Worm"] = "Ver des boues",
    ["Atal'ai Witch Doctor"] = "Sorcier-docteur atal'ai",
    ["Raging Skeleton"] = "Squelette d\195\169cha\195\174n\195\169",
    ["Ethereal Priest"] = "Pr\195\170tre \195\169th\195\169rien",
    ["Sethekk Ravenguard"] = "Garde-corbeau Sethekk",
    ["Time-Lost Shadowmage"] = "Ombremage du Temps-perdu",
    ["Coilfang Sorceress"] = "Sorci\195\168re de Glissecroc",
    ["Coilfang Oracle"] = "Oracle de Glissecroc",
    ["Shattered Hand Centurion"] = "Centurion de la Main bris\195\169e",
    ["Eredar Deathbringer"] = "Porte-mort \195\169r\195\169dar",
    ["Arcatraz Sentinel"] = "Sentinelle de l'Arcatraz",
    ["Gargantuan Abyssal"] = "Abyssal gargantuesque",
    ["Sunseeker Botanist"] = "Botaniste Cherche-soleil",
    ["Sunseeker Astromage"] = "Astromage Cherche-soleil",
    ["Durnholde Rifleman"] = "Fusilier de Fort-de-Durn",
    ["Rift Keeper/Rift Lord"] = "Gardien des failles/Seigneur des failles",
    ["Crimson Templar"] = "Templier cramoisi",
    ["Azure Templar"] = "Templier d'azur",
    ["Hoary Templar"] = "Templier chenu",
    ["Earthen Templar"] = "Templier terrestre",
    ["The Duke of Cynders"] = "Le duc des Cendres",
    ["The Duke of Fathoms"] = "Le duc des Profondeurs",
    ["The Duke of Zephyrs"] = "Le duc des Z\195\169phyrs",
    ["The Duke of Shards"] = "Le duc des Eclats",
    ["Prince Skaldrenox"] = "Prince Skaldrenox",
    ["Aether-tech Assistant"] = "Techno-\195\169ther assistant",
    ["Aether-tech Adept"] = "Techno-\195\169ther adepte",
    ["Aether-tech Master"] = "Techno-\195\169ther apprenti",
    ["Trelopades"] = "Trelopades",
    ["King Dorfbruiser"] = "Roi Cognenabot",
    ["Gorgolon the All-seeing"] = "Gorgolon l'Omnivoyant",
    ["Matron Li-sahar"] = "Matrone Li-sahar",
    ["Solus the Eternal"] = "Solus l'\195\137ternel",
    --["Balzaphon"] = true,
    ["Lord Blackwood"] = "Seigneur Noirbois",
    --["Revanchion"] = true,
    --["Scorn"] = true,
    --["Sever"] = true,
    ["Lady Falther'ess"] = "Dame Falther'ess",
    ["Smokywood Pastures Vendor"] = "Vendeurs de Gourmandises Fumebois",
    --["Shartuul"] = true,
    ["Darkscreecher Akkarai"] = "Akkarai le Hurle-sombre",
    --["Karrog"] = true,
    ["Gezzarak the Huntress"] = "Gezzarak la Chasseresse",
    ["Vakkiz the Windrager"] = "Vakkiz le Ragevent",
    --["Terokk"] = true,
    ["Armbreaker Huffaz"] = "Casse-bras Huffaz",
    ["Fel Tinkerer Zortan"] = "Bricoleur gangren\195\169 Zortan",
    --["Forgosh"] = true,
    --["Gul'bor"] = true,
    ["Malevus the Mad"] = "Malevus le Fol",
    ["Porfus the Gem Gorger"] = "Porfus le Goinfre-gemmes",
    ["Wrathbringer Laz-tarash"] = "Porte-courroux Laz-tarash",
    --["Bash'ir Landing Stasis Chambers"] = true,
    ["Templars"] = "Templiers",
    ["Dukes"] = "Ducs",
    ["High Council"] = "Princes",

    --Zones
    --["World Drop"] = true,

    --Chests, etc
    ["Chest of The Seven"] = "Coffre des Sept",  --ATLASLOOT_BRDCHEST
    ["Dark Coffer"] = "Coffre Noir",  --ATLASLOOT_BRD_COFFER
    ["The Secret Safe"] = "Coffre \195\160 relique",  --ATLASLOOT_BRD_SAFE
    ["The Vault"] = "La Chambre forte",  --ATLASLOOT_BRD_VAULT
    ["Ogre Tannin Basket"] = "Panier Ogre de tannin",  --ATLASLOOT_DM_TANNIN
    ["Fengus's Chest"] = "Coffre de Fengus",  --ATLASLOOT_DM_FENGUS
    ["The Prince's Chest"] = "Coffre du Prince",  --ATLASLOOT_DM_PRINCE
    ["Doan's Strongbox"] = "Coffre de Doan",  --ATLASLOOT_SCARLET_DOAN
    ["Frostwhisper's Embalming Fluid"] = "Liquide d'embaumement de Murmegivre", --ATLASLOOT_SCHOLO_FROSTWHISPER
    ["Unforged Rune Covered Breastplate"] = "Plastron couvert de runes inachev\195\169", --ATLASLOOT_UBRS_BREASTPLATE
    ["Malor's Strongbox"] = "Coffre de Foi",  --ATLASLOOT_STRAT_STRONGBOX
    ["Unfinished Painting"] = "Toile inachev\195\169e",  --ATLASLOOT_STRAT_PAINTING
    ["Felvine Shard"] = "Fragment de la Gangrevigne",  --ATLASLOOT_DM_FELVINE
    ["Baelog's Chest"] = "Coffre de Baelog", --ATLASLOOT_ULD_BAELOG_CHEST
    ["Lorgalis Manuscript"] = "Manuscrit de Lorgalis",
    ["Fathom Core"] = "Noyau de la Brasse",
    ["Conspicuous Urn"] = "Urne ostentatoire",
    ["Gift of Adoration"] = "Cadeau d'adoration",
    ["Box of Chocolates"] = "Bo\195\174te de chocolats",
    ["Treat Bag"] = "Sac de friandises",
    ["Gaily Wrapped Present"] = "Cadeau \195\160 l'emballage multicolore",
    ["Festive Gift"] = "Cadeau de f\195\170te",
    ["Ticking Present"] = "Cadeau tic-taquant",
    ["Gently Shaken Gift"] = "Cadeau secou\195\169 doucement",
    ["Brightly Colored Egg"] = "Oeuf brillamment color\195\169",
    ["Lunar Festival Fireworks Pack"] = "Sac de feux d'artifice de la f\195\170te lunaire",
    ["Lucky Red Envelope"] = "Enveloppe rouge porte-bonheur",
    ["Small Rocket Recipes"] = "Recettes des petites com\195\168tes",
    ["Large Rocket Recipes"] = "Recettes de grandes com\195\168tes",
    ["Cluster Rocket Recipes"] = "Recettes de chapelet de com\195\168tes",
    ["Large Cluster Rocket Recipes"] = "Recettes de chapelet de grandes com\195\168tes",
	
    --World Events
    ["Abyssal Council"] = "Conseil abyssal",
    ["Bash'ir Landing Skyguard Raid"] = "Raid du point d'ancrage de Bash'ir",
    ["Children's Week"] = "La Semaine des enfants",
    ["Elemental Invasion"] = "Invasions \195\169l\195\169mentaires",
    ["Ethereum Prison"] = "Prison de l'Ethereum",
    ["Feast of Winter Veil"] = "La f\195\170te du Voile d'hiver",
    ["Gurubashi Arena Booty Run"] = "Le coffre pirate de Gurubashi",
    ["Hallow's End"] = "La Sanssaint",
    ["Harvest Festival"] = "La F\195\170te des moissons",
    ["Love is in the Air"] = "De l'amour dans l'air",
    ["Lunar Festival"] = "La f\195\170te lunaire",
    ["Midsummer Fire Festival"] = "Solstice d'\195\169t\195\169 : la f\195\170te du Feu",
    ["Noblegarden"] = "Le jardin des nobles",	
    --["Skettis"] = true,
    ["Stranglethorn Fishing Extravaganza"] = "Concours de p\195\170che de Strangleronce",

} end)


----------------------------------------------------------------------------------
--    : \195\160     : \195\168     : \195\172     : \195\178     : \195\185
--    : \195\161     : \195\169     : \195\173     : \195\179     : \195\186
--    : \195\162     : \195\170     : \195\174     : \195\180     : \195\187
--    : \195\163     : \195\171     : \195\175     : \195\181     : \195\188
--    : \195\164                     : \195\177     : \195\182
--    : \195\166                                     : \195\184
--    : \195\167
--
--    : \195\132
--    : \195\150
--    : \195\156
--    : \195\159